davwheat:
  custom_sidenav_links:
    admin:
      settings_page:
        display_options:
          heading: Mostra impostazioni

          options:
            position:
              above-tags-link: Sopra il bottone "Tag"
              below-tags-link: Sotto il bottone "Tag"

          labels:
            position: Posizione Link
            top_spacer: Mostra distanziatore sopra
            bottom_spacer: Mostra distanziatore sotto

        link_table:
          heading: Personalizza link

          add_link_btn: Aggiungi nuovo link

          confirm_delete: Conferma rimozione di "{link}"
          alert:
            fix_errors: È necessario risolvere i problemi qui sopra prima di salvare le modifiche.

          table:
            header:
              position: Posizione
              icon: Icona Link
              text: Testo Link
              url: URL Link
              internal: URL interno a Flarum?
              delete: Rimuovi

            placeholders:
              icon: fas fa-link
              text: Il mio sito
              url: https://flarum.it

            tooltips:
              move_up: Muovi su
              move_down: Muovi giù
              icon_preview: Anteprima icona

          save_btn:
            dirty: Salva impostazioni
            saving: Salva cambiamenti...
            saved: Nessun cambiamento da salvare
            fix_errors: Correggi errori prima di salvare

        new_link_modal:
          title: Aggiungi nuovo link

          submit_btn:
            add: Aggiungi link
            loading: Aggiunta utente
            fix_url: URL non valido
            invalid_form: Compila tutti i campi

          labels:
            icon: => davwheat.custom_sidenav_links.admin.settings_page.link_table.table.header.icon
            text: => davwheat.custom_sidenav_links.admin.settings_page.link_table.table.header.text
            url: => davwheat.custom_sidenav_links.admin.settings_page.link_table.table.header.url
            internal: => davwheat.custom_sidenav_links.admin.settings_page.link_table.table.header.internal

          placeholders:
            icon: => davwheat.custom_sidenav_links.admin.settings_page.link_table.table.placeholders.icon
            text: => davwheat.custom_sidenav_links.admin.settings_page.link_table.table.placeholders.text
            url: => davwheat.custom_sidenav_links.admin.settings_page.link_table.table.placeholders.url